* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: Arial, sans-serif;
}

body {
    line-height: 1.6;
}

/* CONTAINER */
.container {
    width: 90%;
    max-width: 2200px;
    margin: auto;
}

/* HEADER */
header {
    background: white;
    color: #fff;
    padding: 10px 0;
}

header .container {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

nav a {
    color: #3F5A7F;
    font-weight: bold;
    margin-left: 20px;
    text-decoration: none;
}

/* HERO */
.hero {
    background: #3F5A7F;
    color: white;
    font-weight: bold;
    padding: 20px 10px;
    text-align: center;
}

.hero .btn {
    display: inline-block;
    margin-top: 20px;
    padding: 10px 20px;
    background: #ECC02E;
    color: #3F5A7F;
    font-weight: bold;
    text-decoration: none;
    border-radius: 5px;
}

/* SECTIONS */
.section {
    padding: 60px 0;
}

.gray {
    background: #f4f4f4;
}

h2 {
    margin-bottom: 5px;
    color: #3F5A7F;
    font-weight: bold;
}

h3 {
    margin-bottom: 5px;
    color: #3F5A7F;
    font-weight: bold;
}

/* GRID */
.grid {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
}

/* CARD */
.card {
    background: #f4f4f4;
    padding: 30px;
    border-radius: 8px;
}

/* LIST */
.list {
    margin-left: 30px;
    list-style: square;
}

.list li::marker {
    color: #ECC02E;
}

/* FORM */
form {
    display: flex;
    flex-direction: column;
}

form input, form textarea {
    margin-bottom: 10px;
    padding: 10px;
}

form button {
    padding: 10px;
    background: #1c3d7a;
    color: white;
    border: none;
}

/* FOOTER */
footer {
    background: #3F5A7F;
    color: #ECC02E;
    font-weight: bold;
    text-align: center;
    padding: 20px;
}